# .pc file for the pkg-config script for FlatZebra

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/flatzebra-0.1

Name: FlatZebra
Description: Generic Game Engine library for 2D double-buffering animation
Version: 0.1.2
Libs: -L${libdir} -lflatzebra-0.1 -L/usr/local/lib -lSDL -pthread -L/usr/X11R6/lib -lSDL_image -lSDL_mixer
Cflags: -I${includedir} -I/usr/local/include -I/usr/local/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -I/usr/X11R6/include -DXTHREADS
